Subject: [P2PSIP] Requests for Agenda Time

From: "David A. Bryan" <[email-masked]>
Date: Fri, 16 Oct 2009 11:26:27 -0400

Hi all,

As it looks at this point like we may have two fill-in special guest
chairs for IETF-76 (looks like neither Brian nor I will make it),
Brian and I want to try to get a draft agenda put together as early as
possible to give those folks time to prepare.

If you would like a slot on the agenda for Hiroshima, can you please
let Brian and I know as soon as possible? I understand some of you may
not have the draft submitted yet, but we'd like to hear from you now
so we can get the substitutes up to speed.

Thanks,

David (as chair)